﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MapleCodegenCompleter", "MapleCodegenCompleter.vcxproj", "{19791DA4-6EFF-4B5E-8AB3-C71894A85C8F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19791DA4-6EFF-4B5E-8AB3-C71894A85C8F}.Debug|Win32.ActiveCfg = Debug|Win32
		{19791DA4-6EFF-4B5E-8AB3-C71894A85C8F}.Debug|Win32.Build.0 = Debug|Win32
		{19791DA4-6EFF-4B5E-8AB3-C71894A85C8F}.Release|Win32.ActiveCfg = Release|Win32
		{19791DA4-6EFF-4B5E-8AB3-C71894A85C8F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
